<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <!-- Title for your form go below here -->

            <!-- Title for your form above here -->
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div>
        <img src=""> <!--Add a source for your sign up form -->
            <!-- Header for your form go below here -->

            <!-- Header for your form above here -->
        <form method="POST">
            <!-- Labels and Inputs go below here -->



            <!-- Labels and Inputs go above here -->
            <!-- Below the button that makes the sign up page to work properly -->
            <input type="button" onclick="location.href='response.html'" value="Login" />
        </form>
    </div>
</body>
</html>